﻿html
{
	border:0px;
	 padding:0px; 
	 text-align:center;
}

body {
background-color : #678fc3; 
margin : 0px; 
text-align : center; 
padding : 0; 
} 
html{ 
margin : 0; 
padding : 0; 
font-size : 12px; 
font-family:"宋体";
}
a:link { 
text-decoration : none; 
} 
a:visited { 
text-decoration : none; 
} 
a:hover { 
text-decoration : none; 
} 
a:active { 
text-decoration : none; 
} 
a.style1:link { 
text-decoration : none;
} 
a.style1:visited { 
text-decoration : none; 
} 
a.style1:hover { 
text-decoration : none; 
} 
a.style1:active { 
text-decoration : none; 
} 
#wrapper  
{
text-align:center;
width:990px; 

margin:0 auto;
padding:0px;
background-image : url('../images/t_container.gif');

} 
#headertop { 
background-image : url(../images/bg_tophead.jpg); 
width : 990px; 
height : 52px; 
text-align : left;
position:relative;
} 
#headerimage  
{
border:0px;
margin-left:20px;
width : 306px;
height:50px;
} 
#headerhref {
position:absolute;
top:6px;
right:10px;
text-align : right; 
width : 200px; 
border:0px;
}
.index_h_Table { 
padding-top : 0px; 
margin : auto; 
width : 964px; 
background-image : url('../images/index_h_Table.png'); 
} 
#headertable { 
width : 950px; 
background-image : url(../images/rib_c_c.gif); 
height : 90px; 
border : 1px solid #8099bc; 
border-bottom-style : none; 
} 
.headermid { 
border : 1px solid #71a4ce; 
width : 462px; 
margin:0px;
} 
#headersearch, #headersummary { 
background-image : url(../images/chu_c_c_on.png); 
height : 78px; 
width : 100%; 
border : 2px solid #fff; 
} 
#index_h_b { 
width : 950px; 
background-image : url(../images/index_h_b.gif); 
height : 6px; 
} 
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend,input, textarea, p, blockquote, th, td { 
margin : 0; 
padding : 0; 
} 
em, strong { 
font-style : normal; 
font-weight : normal; 
} 
.tab { 
width : auto; 
margin : 0; 
} 
.tab_menu { 
width : 250px; 
margin:0 auto;
} 
.tab_menu li { 
float : left;
vertical-align:top; 
text-align : center; 
cursor : pointer; 
list-style : none; 

margin-right : 14px; 
border : none; 
width : 50px; 
font-size : 14px; 
color : #333; 
} 
.tab_menu li:hover
{
    background:#FFFFFF;
    }
.tab_box { 
margin : 0; 
} 
.tab_box div ul li { 
list-style : none; 
float : left; 
width : 100%; 
} 
.hide { 
display : none; 
background-color:#FFF;
} 
.textfield { 
height : 20px; 
} 
.clear  
{

} 
div#nav  
{
background : url(../images/YL29.jpg) repeat-x; 
height:32px;
width : 970px; 
margin:0 auto;
} 
div#nav ul 
{
    height:32px;
    float:left; 
width : 600px; 
list-style : none; 
margin:0 0 0 10px;
} 
div#nav ul li {
float : left; 
height : 32px; 
overflow : hidden; 
background-image : url('../images/YL30.jpg'); 
background-repeat : repeat-y; 
background-position : right 0%; 
padding-top : 0; 
padding-right : 1px;
padding-bottom : 0; 
padding-left : 0; 
font-family : Arial; 
font-size : 14px; 
line-height : 32px; 
font-weight : bold;
    width: 98px;
}
div#nav ul li a {
    float : left;
    width : 90px;
    background : url(../images/YL28.jpg) repeat-x;
    color : #90b9d2;
    text-decoration : none;
    padding-top : 0;
    padding-bottom : 0;
    padding-left : 5px;
    text-align : center;
    font-size : 14px;
} 
div#nav ul li a.hover { 
clear : both; 
color : #fff; 
background-position : 0% -32px; 
width: 92px; 
} 
div#nav ul li.on a { 
background-position : 0% -32px; 
} 
div#nav ul li.nobg { 
background : none;
    width: 58px;
} 
.main { 
width : 950px; 
margin : 0 auto; 
border-bottom:none;
} 
#leftcolumn { 
width : 650px; 
float : left; 
} 
#rightcolum { 
width : 290px; 
float : right; 
} 
.title { 
background-image : url(../images/headertop.gif); 
height : 34px; 
border : 1px solid #cccccc; 
} 
.title1 { 
height : 32px; 
border : 1px solid #fff; 
text-align : left; 
} 
.container { 
height : 240px; 
width : 320px; 
margin : 0 auto 0; 
position : relative; 
overflow : hidden; 
} 
.control { 
position : absolute; 
height : 20px; 
width : 100px; 
left : 220px; 
top : 220px; 
} 
.default, .selected { 
height : 14px; 
width : 15px; 
float : left; 
border : 1px solid #999999; 
background : #ffffff; 
margin-left : 3px; 
font-size : 12px; 
text-align : center; 
padding-left : 1px; 
padding-top : 1px; 
cursor : pointer; 
} 
.info { 
height : 20px; 
background : #000000; 
color : #ffffff; 
font-size : 13px; 
font-weight : bold; 
text-align : center; 
padding-top : 5px; 
position : absolute; 
left : 0; 
width : 320px; 
top : 0; 
display : none; 
} 
.selected { 
background : #cccccc; 
} 
.container img { 
height : 240px; 
width : 320px; 
display : none; 
z-index : 1; 
display : block; 
} 
#newsdown {
	position: relative;
height : 150px; 
width : 100%; 
text-align : left; 
} 
#newsbuttom { 
background-color : #fff; 
font-size : 14px; 
} 
#news_b_content { 
margin-left : 20px; 
} 

#newsright { 
margin-left : 20px; 
} 
.newsright { 
font-size : 12px; 
line-height : 25px; 
width : 100%;
text-align:left;
} 
.newsright li { 
list-style-image : url(../images/point.png); 
border-bottom : 1px dotted #333; 
} 
.newsright li a { 
text-decoration : none; 
color : #333;
} 
.newsright li span{margin-right:10px; float:right;}
/**/
#download { 
width : auto; 
border : 1px solid #cccccc; 
border-top : 0; 
} 
#downloadhref a { 
text-decoration : none; 
list-style-image : url(../images/point.png); 
} 
.ts { 
width : 290px; 
height : 196px; 
border-top : 0; 
}  
.ts .tsHead { 
clear : both; 
height : 27px; 
} 
.ts .titOp { 
float : left; 
height : 21px; 
padding : 5px 0 0; 
} 
.ts .titOp li { 
float : left; 
width : 68px; 
height : 15px; 
padding : 5px 0 0; 
margin : 0 0 0 3px; 
background : #99cc00; 
color : #fff; 
text-align : center; 
cursor : default; 
font-weight : bold; 
list-style : none; 
font-size : 12px; 
} 
.ts .titOp li.current { 
background : #00ccff; 
color : #fff; 
} 
.ts .tsMb { 
padding-top : 0; 
font-weight : bold;
    height: 160px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
} 
label { 
float : left; 
padding : 10px 0 0 10px; 
} 

textarea { 
border : 1px solid #cccccc; 
margin : 5px 0; 
} 
textarea { 
padding : 2px; 
} 
.bt { 
width : 38px; 
height : 20px; 
font-size : 11px; 
border : 1px solid #cccccc; 
background : #fbfbfb; 
text-align : center; 
} 
.btcenter { 
text-align : center; 
clear : left; 
padding : 4px 0 0; 
} 
.sffocus { 
background : #f0f9fb; 
border : 1px solid #1d95c7; 
} 
textarea:focus, input:focus { 
background : #f0f9fb; 
border : 1px solid #1d95c7; 
} 
#vote { 
width : 290px; 
margin-top : 20px;

} 

#votecontent { 
border : 1px solid #cccccc; 
text-align : left; 
border-top : 0;
height: 160px; 
}
#votecontent ul
{
    list-style-image : url(../images/9960.gif); list-style-position: inherit; margin-top:5px;
    }
#votecontent ul li{ font-size:12px; line-height:25px; margin-left:20px;border-bottom : 1px dotted #333; }
#footer { 
width : 970px; 
margin : 0 auto;
} 
#votecontent ul li span{text-align:right;  float:right;margin:0px;}
#footertop { 
background-color : #f2a31b; 
height : 7px; 
} 
#footerback { 
background-image : url(images/footerside.jpg); 
height : 50px; 
width : 100%; 
} 
#footermid { 
background-image : url(images/footergradient.gif); 
height : 37px; 
width : 930px; 
margin : 10px auto; 
border : 1px solid #9dbcda; 
} 
.footbord { 
border : 1px solid #fff; 
width : 928px; 
height : 35px; 
} 
.style1 { 
font-size : 10px;
cursor: pointer;
} 
.style2 { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 18px; 
color : #4272d7; 
font-weight : bold; 
line-height : 30px; 
overflow : hidden; 
} 
.style3 { 
font-size : 14px; 
line-height : 35px; 
color : #f00; 
} 
.style4 { 
font-size : 14px; 
color : #00f; 
text-align : left; 
} 
.style5 { 
font-size : 14px; 
color : #4272d7; 
} 
.style6 { 
font-size : 12px; 
color : #1a4b90; 
}
.style7
{
    border:1px solid #ccc;
    } 
.border { 
border : 1px solid #cccccc; 
} 
.courseb { 
line-height : 30px; 
font-size : 12px; 
margin-left : 20px; 
color : #0099ff; 
font-weight : bold; 
} 
.center { 
font-family : 'lucida grande', tahoma, verdana, arial, sans-serif; 
font-size : 12px; 
color : #333; 
width : 176px;
} 
#content-left { 
padding : 0; 
} 
#nudgeUs2 { 
list-style-type : none; 
padding : 0; 
} 
#nudgeUs2 li{ margin-top:20px;}
#nudgeUs2 li a {
	display : block;
	padding : 5px;
	background : #fff;
	margin : 0 0 20px 0;
	color : #000;
	width : 140px;
	text-align : center;
	font-size : 16px;
	font-weight : bold;
	letter-spacing:5px;
} 
.alls{ color:#333; line-height:24px;}
.son_content{ margin-top:10px;text-align:left;}
#son2{ color:#000; font-weight:bold; font-size:18px;}
.zw{ text-align:left;}

/*news1*/
.newsright1 { 
font-size : 12px; 
line-height : 30px; 
width:670px;

text-align : left; 
} 
.newsright1 li  
{
 list-style-image : url(../images/9960.gif); 
border-bottom : 1px dotted #333; 

} 
.newsright1 li span{ float:right; margin-right:10px; }
.newsright1 li a { 
text-decoration : none; 
color : #333; 
} 
/**/

#mainvote ul
{
	list-style-type:none;
	margin:0px;
	width:100%;
}
#mainvote ul li
{
	 list-style-type:none;
	 text-align:left;
		height:20px;
}
#mainvote ul li input{ width:30px;float:left;}
#mainvote ul li label{  border:0px;margin:0px;} 
 .style7
        {
            height: 11px;
        }
        .style8
        {
            height: 36px;
        }
        .style9
        {
            width: 13%;
            
        }
        #tsmb1{ padding-left:20px; padding-top:8px; line-height:25px;}
            #tsmb1 li a:link{ color:Blue;}
            #tsmb1 li a:visited{ color:Blue;}
#tsmb1 ul
{
list-style-type:none;
}
#tsmb1 ul li
{
margin:0px;
font-size:12px;
color:black;
text-align:left;
line-height:22px;
font-weight:100;
}
.infoimg
{
    width:60%;float:left;text-align:left;
}
.infoword
{
    float:right;margin-top:26px;margin-right:20px;
}
   .newskxheader
   {
       display:none;
   }
#scrollDiv{width:360px; height:18px; float:right;  color:Red; font-size:14px; margin-top:8px; font-weight:bold; 
}
